.academic-department-useful-links .headline {
	margin-top: 0;
}
.academic-department-useful-more h3 {
	color: #2364db;
	font-size: 18px;
	border-bottom: 1px dotted #e4e9f0;
}
.academic-department-useful-more div h4 {
	color: #2364db;
}
.academic-department-useful-links h3 {
	color: #2364db !important;
	border-bottom-color: #2364db !important;
	font-size: 22px;
}
.carousel-generic-wide .carousel-caption h1,
.carousel-generic-wide .carousel-caption h2 {
	color: #002c7d !important;
}
.why-learn-here-section-ou-2018 {
    padding-right: 0;
}
.rc-rte h2 {
	color: #2364db !important;
    font-size: 2.18em !important;
    margin-top: 0 !important;
}
.rc-rte h3, .rc-rte a {
	color: #2364db !important;
}
@media (max-width: 767px) {
	.rc-rte h2 {
		font-size: 1.6em !important;
	}
	.academic-department-useful-links h3 {
		font-size: 16px;
	}
	.headline-only-mobile h3 {
		color: #2364db;
		border-bottom-color: #2364db;
	}
}
@media (min-width: 1460px) {
	.why-learn-here-section-ou-2018 h2, .new-studies-section-ou-2018 h2, .generic-slider-promotion-ou-2019 h2 {
		font-size: 2.18em;
	}
}

.RowContainerNumber_2 {
	background-color: #002C7D;
	text-align: center;
	margin-top: -20px;
	margin-bottom: 40px;
}
@media (max-width: 767px) {
	.RowContainerNumber_2 {margin-top: -40px;}
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom h3 {
	color: #fff !important;
	font-size: 30px !important;
	margin-bottom: 20px !important;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p {
	color: #fff !important;
	font-size: 18px !important;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details {margin-top: 15px !important;margin-bottom: 20px !important;}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span {
	font-size: 22px;
	font-weight: 600;
	padding: 0 20px;
	vertical-align: middle;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span a {
	display: inline-block;
	padding: 6px 12px;
	font-size: 14px;
	border: 1px solid #fff;
	background-color: #fff;
	color: #002C7D!important;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
	transition: all .4s ease 0s;
}
.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span a:hover, .RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span a:focus {
	text-decoration: none !important;
	background-color: #002C7D;
	color: #fff !important;
}
@media screen and (max-width: 432px) {
	.RowContainerNumber_2 .rc-rte .info-meeting-zoom p.info-meeting-zoom-details span a {
		margin-top: 20px;
	}
}
